@keyframes fade {
  0%   { opacity: 0; }
  11.11%   { opacity: 1; }
  33.33%  { opacity: 1; }
  44.44%  { opacity: 0; }
  100% { opacity: 0; }
}

.fadein { position:relative; height:100%; width:100%;}
.fadein img { position:absolute; left:0; right:0; opacity:0; animation-name: fade; animation-duration: 60s; animation-iteration-count: infinite; }
.fadein img:nth-child(1) { animation-delay: 0s;  }
.fadein img:nth-child(2) { animation-delay: 15s;  }
.fadein img:nth-child(3) { animation-delay: 30s;  }
.fadein img:nth-child(4) { animation-delay: 45s;  }